/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");

/*
.main-head {
    background-image: url(http://khonumthung.org/wp-content/uploads/2015/11/header-bg.png);
    background-repeat: no-repeat;
	background-position:center !important;
}
*/

.main-featured {
    margin: -20px 0 -30px 0 !important;
}

.main.wrap.cf.section-head {
    margin-top: 6px;
    padding: 0px 2px;
}

.news-focus {
    margin-bottom: 55px;
   /* margin-top: -42px; */
}

/* Right Tab modification */

ul.tabs-list {
    border-bottom: 1px solid #e54e53;
    border-top: 1px solid #e54e53;
    background: #f9f9f9 !important;
    
}

ul.tabs-list a {
    color: red !important;
    text-decoration: none !important;
}




.tabbed .tabs-list .active a {
    border-bottom: 0px;
   
}


@media only screen and (max-width: 799px)
.main-head .title {
    float: none;
    text-align: center;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    line-height: 1;
}

@media only screen and (max-width: 415px)
.main-head .title {
    font-size: 32px;
display: none;
}